Subject: New Reply Received - Re: ﻿Your return has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 08:00:04 +0000

Hi Hafizullah khan,  The customer has responded to the ticket.  Re: Your return has been processed  Ticket comment <div class="ydp167c63cyahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px">
<div>
<div dir="ltr">Dear Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">After so many discussion, Is this the result.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I hope customer queries are really ignored. I have already told we did not use the full voucher and balance been taken away and we ordered same product 3 times and you always delivered damaged product.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I request to refund AED 50 on my card on both credit note remain unutilized and close the case</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kuldeep Mehta.</div>
<div><br></div>
<div class="ydp167c63csignature"><font color="#0080ff"><font><div> </div>
<div><font> <font><font></font></font></font></div>
<div>
<font><font><font color="#000000"><strong></strong></font></font></font><font></font>
</div>
<hr>
<div></div>
<div>
<font color="#0000ff"><strong></strong></font> </div></font></font></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp42d408b6yahoo_quoted_5846366656" class="ydp42d408b6yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 26 July, 2020, 11:55:01 am GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp42d408b6yiv0219648252"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Kuldeep,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that ​Voucher# 9769492653-42812727-85082-20965 is already redeemed for order#9770057700.<br><br>We thank you for your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div>
<div dir="ltr">
</div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1155256